@font-face {
  font-family: 'ITC Galliard';
  src: url('https://fonts.assets-landingi.com/9pnCa9L09n1tfjXM/ITC_Galliard_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'ITC Galliard';
  src: url('https://fonts.assets-landingi.com/fFUtytzmEewFJvMS/ITC_Galliard_Roman.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'ITC Galliard';
  src: url('https://fonts.assets-landingi.com/rfCSAWTqJM8b91ll/ITC_Galliard_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}